<settings 
	screenMode="split" 
	numPhotos="7" 
	fanPage1="271135069598394" 
	fanPage2="135242626576023" 
	fanPage1AlbumName="" 
	fanPage2AlbumName="" 
	print="0" 
	saveTo="..\Photobooth-RIVER\images" 
	dataDir="data" 
	resWidth="1920" 
	resHeight="1080" 
	MailVersion="yes" 
	MailButtonEnabled="false" 
	UseFacebook="no"
	postToFacebook="no" 
	TOSUrl="https://www.google.com/ncr" 
	>
	<smtp 
		host="smtp.gmail.com" 
		port="587" 
		ssl="1" 
		user="museoriver@iurlad.com" 
		password="r9M9u5NR" 
		subject="Photobooth Museo River" 
		from="museoriver@iurlad.com" 
		attachPhoto="yes" 
		>
		<body>
		</body>
	</smtp>
	
	<layout disableAutoAdjust="true">
		<ScreenCapture>
			<cameraCtrl x="150" y="240" width="1080" height="720" />
			
			<countdown x="1320" y="390" />
		</ScreenCapture>
		
		<!-- if use_auto_adjust_for_email_version is not preset it will be disabled by default. But if "layout" doesn't exists it will be enabled to keep backward compatibility -->
		<ScreenChoise use_auto_adjust_for_email_version="no">
			<ok x="1565" y="840" width="245" height="60" />
			
			<tryAgain x="1320" y="840" width="245" height="60" />
			
			<facebook x="1920" y="1080" width="0" height="0" />
			
			<copyCount1 x="1374" y="429" width="49" height="49" />
			
			<copyCount2 x="1534" y="429" width="49" height="49" />
			
			<copyCount3 x="1695" y="429" width="49" height="49" />
			
			<backToGallery x="1320" y="930" width="480" height="60" />
			
			<termsOfService x="1920" y="1080" width="0" height="0" />
			
			<email x="1380" y="700" width="460" height="40" fontSize="16" />
			
			<emailCheckbox x="1320" y="624" width="49" height="49" />
			
			<photoCapturing x="150" y="240" width="1080" height="720" />
		</ScreenChoise>
		
		<ScreenDone>
			<startAgain x="1320" y="930" width="360" height="60" />
			
			<photoCaptured x="150" y="240" width="1080" height="720" />
		</ScreenDone>
		
		<ScreenPhotoSelect>
			<!-- photoSel position is the top-left of the place selection photo and width/height defines the size of every photo -->
			<photoSel x="1320" y="390" width="160" height="160" />
			
			<photoSelected x="150" y="240" width="1080" height="720" />
			
			<next x="1565" y="930" width="245" height="60" />
			
			<back x="1320" y="930" width="245" height="60" />
		</ScreenPhotoSelect>
	</layout>
</settings>

